define({
  "configText": "กำหนดกลุ่มตัวกรองของคุณด้านล่าง",
  "labels": {
    "groupName": "ชื่อชุดตัวกรอง:",
    "groupNameTip": "ชื่อของตัวกรองที่ผู้ใช้งานสามารถเลือกจาก",
    "groupDesc": "คำอธิบาย:",
    "groupDescTip": "คำอธิบายของชุดตัวกรอง",
    "groupOperator": "เครื่องหมายที่ตั้งไว้ล่วงหน้า:",
    "groupOperatorTip": "ตัวเลือกเพื่อกำหนดผู้ใช้งานตัวกรอง หากไม่มีการตั้งค่าล่วงหน้าผู้ใช้งานมีการเลือกตัวกรองจะใช้ได้เท่าเทียมกัน",
    "groupDefault": "ค่าที่ตั้งไว้ล่วงหน้า:",
    "groupDefaultTip": "ตัวเลือกในการเลือกค่าจากชั้นข้อมูลที่มีอยู่",
    "sameLayerAppend": "เมื่อแสดงรายการชั้นข้อมูลมากกว่าหนึ่งครั้ง:",
    "sameLayerConjunc": "ผนวกการใช้",
    "caseSearch": "ดำเนินการค้นหาแบบตรงตามตัวพิมพ์เล็กใหญ่: ",
    "headerTextHelp": "กำหนดข้อความที่จะแสดงผลเหนือการเลือกตัวกรอง"
  },
  "buttons": {
    "addNewGroup": "เพิ่มกลุ่มใหม่",
    "addNewGroupTip": "เพิ่มชุดกรองใหม่",
    "addLayer": "เพิ่มชั้นข้อมูล",
    "addLayerTip": "เพิ่มชั้นข้อมูลที่จะตั้งตัวกรอง"
  },
  "inputs": {
    "groupName": "ให้ชื่อกลุ่มของคุณ",
    "groupDesc": "รายละเอียดสำหรับกลุ่มของคุณ",
    "groupDefault": "ป้อนค่าที่กำหนดไว้ล่วงหน้า",
    "sameLayerAny": "ตรงกับนิพจน์ใด ๆ",
    "sameLayerAll": "ตรงกับนิพจน์ทั้งหมด",
    "simpleMode": "เริ่มต้นในมุมมองอย่างง่าย",
    "simpleModeTip": "ตัวเลือกในการลดความซับซ้อนของการกำหนดค่าอินเตอร์เฟซวิดเจ็ต เมื่อตรวจสอบจากลิสต์แบบดึงลงตัวเลือกของผู้ใช้งาน และเพิ่มเกณฑ์ปุ่มจะถูกลบออกจากอินเตอร์เฟซ",
    "webmapAppendModeAny": "เพิ่มนิพจน์ใด ๆ ในตัวกรองแผนที่ที่มีอยู่",
    "webmapAppendModeAll": "เพิ่มนิพจน์ทั้งหมดในตัวกรองแผนที่ที่มีอยู่",
    "webmapAppendModeTip": "ตัวเลือกในการเพิ่มชุดตัวกรองในตัวกรองเว็บแมพที่มีอยู่",
    "persistOnClose": "คงไว้ เมื่อปิดวิตเจ็ต",
    "selectGroup": "เลือกกลุ่มเพื่อกรอง",
    "hideDropDown": "ซ่อนส่วนหัวและการตัวกรอง เฉพาะเมื่อมีการกำหนดค่าไว้ 1 กลุ่ม",
    "optionsMode": "ซ่อนตัวเลือกของวิตเจ็ต",
    "optionsModeTip": "ตัวเลือกที่จะเปิดเผยการตั้งค่าเครื่องมือเพิ่มเติม หากเลือกบันทึกและโหลด กำหนดตัวกรองและใช้กรองหลังจากวิดเจ็ตถูกปิดจะถูกลบออกจากอินเตอร์เฟซ",
    "optionOR": "หรือ",
    "optionAND": "และ",
    "optionEQUAL": "เท่ากับ",
    "optionNOTEQUAL": "ไม่เท่ากับ",
    "optionGREATERTHAN": "มากกว่า",
    "optionGREATERTHANEQUAL": "มากกว่า หรือเท่ากับ",
    "optionLESSTHAN": "น้อยกว่า",
    "optionLESSTHANEQUAL": "น้อยกว่า หรือเท่ากับ",
    "optionSTART": "เริ่มต้นด้วย",
    "optionEND": "จบด้วย",
    "optionLIKE": "ประกอบด้วย",
    "optionNOTLIKE": "ไม่มี",
    "optionONORBEFORE": "อยู่บนหรือก่อน",
    "optionONORAFTER": "อยู่บนหรือหลัง",
    "optionNONE": "ไม่กำหนด"
  },
  "tables": {
    "layer": "เลเยอร์",
    "layerTip": "ชื่อของชั้นข้อมูลเหมือนกำหนดในแผนที่",
    "field": "ฟิลด์",
    "fieldTip": "ฟิลด์ที่ชั้นข้อมูลจะถูกกรองออก",
    "value": "ใช้ค่า",
    "valueTip": "ตัวเลือกที่จะใช้ค่าในลิสต์แบบดึงลงมาจากชั้นข้อมูล ถ้าไม่มีชั้นข้อมูลให้ใช้พารามิเตอร์นี้ กล่องข้อความธรรมดาจะแสดงให้กับผู้ใช้",
    "zoom": "ขยาย",
    "zoomTip": "ตัวเลือกในการซูมที่มีขอบเขตของคุณสมบัติหลังจากที่ตัวกรองจะถูกนำมาใช้ ชั้นเดียวสามารถเลือกซูมภาพที่",
    "action": "ลบ",
    "actionTip": "ลบชั้นข้อมูลจากกลุ่มตัวกรอง"
  },
  "popup": {
    "label": "เลือกค่า"
  },
  "errors": {
    "noGroups": "คุณจำเป็นต้องมีอย่างน้อยหนึ่งกลุ่ม",
    "noGroupName": "มีอย่างน้อยหนึ่งกลุ่มไม่มีชื่อ",
    "noDuplicates": "มีอย่างน้อยหนึ่งกลุ่มที่ซ้ำกัน",
    "noRows": "คุณจำเป็นต้องมีอย่างน้อยหนึ่งแถวในตาราง",
    "noLayers": "คุณไม่มีเลเยอร์ในแผนที่ของคุณ"
  },
  "picker": {
    "description": "ใช้แบบฟอร์มนี้เพื่อหาค่าที่ตั้งไว้ล่วงหน้าสำหรับกลุ่มนี้",
    "layer": "เลือกเลเยอร์",
    "layerTip": "ชื่อของชั้นข้อมูลเหมือนที่กำหนดในเว็บแม็พ",
    "field": "เลือกฟิลด์",
    "fieldTip": "ฟิลด์ที่กำหนดค่าใหม่จะตั้งค่าจาก",
    "value": "เลือกค่า",
    "valueTip": "ค่าจะเป็นค่าเริ่มต้นของวิดเจ็ต"
  }
});